View Issue Details

IDProjectCategoryView StatusLast Update
0002747ArchFeaturepublic2019-02-15 00:29
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformPCOSDebianOS VersionTesting 64bit
Product Version 
Target Version0.18Fixed in Version0.18 
Summary0002747: Sandwich panels
DescriptionExtend the panel object to be able to build series of different sandwich panels
Additional Informationhttp://forum.freecadweb.org/viewtopic.php?f=8&t=18181
TagsNo tags attached.

Activities

yorik

2019-02-15 00:29

administrator   ~0012651

This is done already

Issue History

Date Modified Username Field Change
2016-10-25 13:38 yorik New Issue
2016-10-25 13:38 yorik Status new => assigned
2016-10-25 13:38 yorik Assigned To => yorik
2016-10-25 13:38 yorik Project FreeCAD => Arch
2018-01-12 15:09 yorik Target Version => 0.18
2019-02-15 00:29 yorik Status assigned => closed
2019-02-15 00:29 yorik Resolution open => fixed
2019-02-15 00:29 yorik Fixed in Version => 0.18
2019-02-15 00:29 yorik Note Added: 0012651